## ros-foxy-gazebo-ros2-control 0.1.1

=== debian/changelog ===
ros-foxy-gazebo-ros2-control (0.1.1-2focal) focal; urgency=high

  * Enable loading params from multiple yaml files (#149 <https://github.com/ros-controls/gazebo_ros2_control/issues/149>) (#151 <https://github.com/ros-controls/gazebo_ros2_control/issues/151>)
    Co-authored-by: Tony Najjar <mailto:tony.najjar@logivations.com>
  * [Backport Foxy] Support for mimic joints and example with gripper. (#121 <https://github.com/ros-controls/gazebo_ros2_control/issues/121>)
  * [backport Foxy] #136 <https://github.com/ros-controls/gazebo_ros2_control/issues/136> #147 <https://github.com/ros-controls/gazebo_ros2_control/issues/147> #139 <https://github.com/ros-controls/gazebo_ros2_control/issues/139> #134 <https://github.com/ros-controls/gazebo_ros2_control/issues/134> (#150 <https://github.com/ros-controls/gazebo_ros2_control/issues/150>)
    Co-authored-by: Keegan Sotebeer <mailto:ksotebeer95@gmail.com>
    Co-authored-by: Maciej Bednarczyk <mailto:83034299+mcbed@users.noreply.github.com>
    Co-authored-by: Bence Magyar <mailto:bence.magyar.robotics@gmail.com>
  * Contributors: Alejandro Hernández Cordero, Leander Stephen D'Souza

 -- Alejandro Hernandez <alejandro@osrfoundation.org>  Mon, 14 Nov 2022 23:00:00 -0000

ros-foxy-gazebo-ros2-control (0.1.0-2focal) focal; urgency=high

  * Declare dependency of gazebo_hardware_plugins to urdf in CMakeLists.txt (#117 <https://github.com/ros-simulation/gazebo_ros2_control/issues/117>) (#119 <https://github.com/ros-simulation/gazebo_ros2_control/issues/119>)
    Co-authored-by: Martin Wudenka <mailto:Martin.Wudenka@gmx.de>
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez <alejandro@osrfoundation.org>  Thu, 26 May 2022 22:00:00 -0000

ros-foxy-gazebo-ros2-control (0.0.4-2focal) focal; urgency=high

  * fix maintainer email (#92 <https://github.com/ros-simulation/gazebo_ros2_control//issues/92>)
  * Export interfaces created in init (#83 <https://github.com/ros-simulation/gazebo_ros2_control//issues/83>)
  * Add Imu and FT state interfaces (#65 <https://github.com/ros-simulation/gazebo_ros2_control//issues/65>)
    Co-authored-by: Jordan Palacios <mailto:jordan.palacios@pal-robotics.com>
  * Contributors: Alejandro Hernández Cordero, Błażej Sowa, Victor Lopez

 -- Alejandro Hernandez <alejandro@osrfoundation.org>  Mon, 25 Oct 2021 22:00:00 -0000

ros-foxy-gazebo-ros2-control (0.0.3-2focal) focal; urgency=high

  * Forward sdf ros remappings to loaded controllers (#80 <https://github.com/ros-simulation/gazebo_ros2_control/issues/80>)
    Co-authored-by: Jonatan Olofsson <mailto:jonatan.olofsson@saabgroup.com>
  * Join with the controller manager's executor thread on exit (#79 <https://github.com/ros-simulation/gazebo_ros2_control/issues/79>)
  * Ensure that sim_joints_ always has the same number of elements as the… (#77 <https://github.com/ros-simulation/gazebo_ros2_control/issues/77>)
  * Write joints on each simulation update period (#78 <https://github.com/ros-simulation/gazebo_ros2_control/issues/78>)
  * Contributors: Jonatan Olofsson, Kenneth Bogert, Victor Lopez

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Tue, 15 Jun 2021 22:00:00 -0000

ros-foxy-gazebo-ros2-control (0.0.2-2focal) focal; urgency=high

  * add ros parameters file to node context (#60 <https://github.com/ros-simulation/gazebo_ros2_control//issues/60>)
    Co-authored-by: ahcorde <mailto:ahcorde@gmail.com>
  * Expose include path (#58 <https://github.com/ros-simulation/gazebo_ros2_control//issues/58>)
  * Added License file (#55 <https://github.com/ros-simulation/gazebo_ros2_control//issues/55>)
  * Fixed state interfaces (#53 <https://github.com/ros-simulation/gazebo_ros2_control//issues/53>)
  * Contributors: Alejandro Hernández Cordero, Chen Bainian, Karsten Knese

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Sun, 18 Apr 2021 22:00:00 -0000

ros-foxy-gazebo-ros2-control (0.0.1-2focal) focal; urgency=high

  * Updated with ros2-control Foxy API (#44 <https://github.com/ros-simulation/gazebo_ros2_control/issues/44>)
    Co-authored-by: Karsten Knese <mailto:Karsten1987@users.noreply.github.com>
  * Added initial version of gazebo_ros2_control (#1 <https://github.com/ros-simulation/gazebo_ros2_control/issues/1>)
  * Contributors: Alejandro Hernández Cordero, Louise Poubel, Karsten Knese, Bence Magyar

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Thu, 04 Feb 2021 23:00:00 -0000
