=== debian/control ===
Source: ros-foxy-gazebo-ros2-control
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez <alejandro@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-cmake-gtest <!nocheck>, ros-foxy-ament-lint-auto <!nocheck>, ros-foxy-ament-lint-common <!nocheck>, ros-foxy-angles, ros-foxy-controller-manager, ros-foxy-gazebo-dev, ros-foxy-gazebo-ros, ros-foxy-hardware-interface, ros-foxy-pluginlib, ros-foxy-rclcpp, ros-foxy-std-msgs, ros-foxy-yaml-cpp-vendor, ros-foxy-ros-workspace
Homepage: http://ros.org/wiki/gazebo_ros_control
Standards-Version: 3.9.2

Package: ros-foxy-gazebo-ros2-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-angles, ros-foxy-controller-manager, ros-foxy-gazebo-dev, ros-foxy-gazebo-ros, ros-foxy-hardware-interface, ros-foxy-pluginlib, ros-foxy-rclcpp, ros-foxy-std-msgs, ros-foxy-yaml-cpp-vendor, ros-foxy-ros-workspace
Description: gazebo_ros2_control
